{% extends 'base.html.twig' %}

{% block title %}New Cierres{% endblock %}

{% block body %}
    <h1>Create new Cierres</h1>

    {{ include('cierres/_form.html.twig') }}

    <a href="{{ path('app_cierres_index') }}">back to list</a>
{% endblock %}
